---
title: "生命禮儀 是什麼"
date: 2022-07-14
categories: ["life-etiquette"]
tags:
- life-etiquette
description: "生命禮儀 是什麼"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

# 生命告別為何隆重：解析臺灣喪葬禮俗(上)

▍生命告別為何繁重

「生死事大」，漢人社會一向重視人的出生與死亡，在生命重要階段中，都要舉行禮儀、儀式來度過各個身份轉換的階段，而死亡即是一個人生命的終了，為亡者所舉行喪禮，也形成最特殊的生命禮俗。

受到儒家、孝道思想影響，傳統漢人社會對於長輩事奉特別重視，孔子說：「生事之以禮；死葬之以禮，祭之以禮。」除了長輩生前要以禮節來侍奉之外，長輩死亡之後更要以禮來安葬和祭祀，而喪禮中諸般禮儀與法事，除了表達孝思之外，主要即是在協助亡魂通過不安定的狀態，終而回歸祖先的行列。

臺灣漢人社會傳統喪禮為諸多生命禮俗中最為繁複的一項，自新亡以至安葬、除靈的過程，可以長達三年之久，尤其是在葬禮之前的諸多禮儀更是受到重視。在這些禮儀中，諸如臨終、新歿、發喪、治喪、殯禮、葬禮、居喪等，大多數禮儀多屬亡者家族私密性的儀式過程，唯獨葬禮中的「奠禮」，則具有向社會宣告亡者生命脫離社會的重大意義，為少數具有「公開」性質之禮儀，因此自古以來也備受重視。

奠禮是一個人生命的最後舞台，家屬與生前親友等在奠禮中與亡者告別，漢人社會也都十分重視奠禮的舉行，藉由或簡或隆的禮儀來送亡者最後一程，也是漢人社會甚至是人類社會普遍的人情世故。

在臺灣漢人族群豐富多元的民俗文化中，生命禮俗乃是與人最切身的民俗，關係著一個人在家庭、家族，乃至於在社會中的地位，因此一向為傳統漢人社會所重視。人類各民族文化中，一般都非常重視社會成員的生命禮俗：從誕生、成年、結婚、生育、以至死亡等，都是各個重要階段的生命軌跡之變化，世界各族群民俗大多對生命禮俗相當看重。其主要精神意義，即是為了區隔前一個生命階段的結束，並迎接下一個生命階段的來臨，因此在不同社會文化的信仰習俗傳承下，也就產生各式各樣的生命禮俗。

凡是人類個體從出生到死亡，在各個階段中其社會身份與地位的轉換，都可謂是通過數個重要的生命關卡，凡此多需經由該文化認同許可的信仰儀式之舉行，來幫助當事者及其相關的親友、社會成員等的接納與瞭解，這就是法籍荷蘭人類學者 Van Gennep 所說的「通過禮儀」（ rites de passage ），後來 Chapple and Coon 又提出「加強儀式」（ rites of intensification ）加以補充說明。

這些理論說明了儀式的三個基本階段：隔離（ separation ）、轉移（ transition ）及重合（ incorporation ），意思是說凡是某個社會成員之當事者，隨著其生命狀態、年齡的變化，已達不同的成長階段或成長關卡時，在未跨到另一階段前，要先與原先的社會地位與情境暫時隔離開來，並且處於一種中介的狀態；等到經過相關儀式的執行後，便進入生命階段轉移的狀態；直到儀式完成後，才宣告其順利通過此項生命階段，正式進入另一個新的階段，並擁有新的社會身份與地位。

類此儀式的舉行，使得當事者個人與其親友、社會間的人際網絡，調整到另一種新的平衡關係。因而整個生命禮儀的儀式進行過程，也就具有某種程度的信仰語言、儀式動作、祭祀用品與信仰組織等，它在長久流傳後也就成為民俗文化的內涵。在諸多生命禮俗中，除了出生之外，尤其以人之死亡乃是最為巨大的變化，因此在古今中外人類文化中，喪禮也成為生命禮儀中最受重視的「通過禮儀」。

*   ## [關於生命禮儀師和生命禮儀的意義](https://lifesense.pixnet.net/blog/post/347358488-%e9%97%9c%e6%96%bc%e7%94%9f%e5%91%bd%e7%a6%ae%e5%84%80%e5%b8%ab%e5%92%8c%e7%94%9f%e5%91%bd%e7%a6%ae%e5%84%80%e7%9a%84%e6%84%8f%e7%be%a9)

分享: ![facebook](https://s.pixfs.net/blog/images/common/facebook.gif "facebook") ![PLURK](https://s.pixfs.net/blog/images/common/plurk.gif "PLURK") ![twitter](https://s.pixfs.net/blog/images/common/twitter.gif "twitter")

以懷恩[生命禮儀](http://www.898898.com.tw/)連鎖事業為例 ----以懷恩生命禮儀連鎖事業為例 殯葬禮儀師在我國大陸是一個新生事物,目前還沒有列入國 家職業大典.這一職業名稱來源於西方國家和我國的港臺地區. 殯葬禮儀師這一職業的角色定位在不同的國家和地區有不同的 稱謂和對業務範圍的規定. 盡管我國大陸地區目前尚沒有殯葬禮儀師這一崗位, 但社會 對殯葬禮儀指導的需求量很大. 很多機關和大型企業以及農村的 廣大地區,都活躍著一批為喪家服務的兼職人員,他們以單位或 個人的名義操辦喪事.在大中城市中,也有一批以殯葬禮儀服務 為職業的人員,他們沒有經過專門的訓練,對於殯葬文化的認知 不多,使其後事辦理的不圓滿.因此,我們需要對殯葬禮儀師的 角色進行一個定位, 對於殯葬禮儀師的工作範圍和任務進行一個 界定,對於提升殯儀服務的質量,提升殯葬禮儀師的社會地位有 重要意義.

一,殯葬禮儀師及其工作的界定 殯葬禮儀師這一職業名稱來源於西方國家和我國的港臺地 區. 殯葬禮儀師這一職業的角色定位在不同的國家和地區有不同 的稱謂和對業務範圍的規定. 美國伊利諾州《殯葬指導師法》將殯葬禮儀師稱為殯葬指導 師(Funeral director),並規定,所謂殯葬指導師系指:親自 管理,參與,代理或支持殯葬業務活動,並指導葬儀的人員. 臺 灣將殯葬禮儀師稱為殯儀指導師.

《臺灣職業分類典》對殯儀師 的定義是: "殯儀師是指規劃設計整個喪禮如何進行與負責完成 的人員."按此規定,殯儀師既是殯葬業務活動的策劃者和管理 者,也是殯葬禮儀的指導者和執行者. 懷恩生命禮儀連鎖事業通過對國外殯葬禮儀師的研究, 結合臺灣 20 多年的殯葬服務從業經驗以及公司大量案件的經驗,總結出了

一個關於殯葬禮儀師的定位,懷恩將殯葬禮儀師稱為: "[生命禮儀](http://www.898898.com.tw/)儀師",並給出了如下定義: 生命禮儀師他並非只是一般的某專業殯葬從業人士, 比如化 妝師,整容師,火化工,風水師,法師之類的特定專業,而是一 個對整體殯葬流程都非常了解的殯葬顧問. 一個專業的殯葬禮儀 師不僅必須要有很高的殯葬專業水平,良好的人格素養,溝通能 力,而且還需要是成為一個心理輔導師. 一個合格的禮儀師,必須具備的專業包含:殯葬整體流程安 排,各個宗教信仰的殯葬習俗,追悼會的設計與安排,悲傷輔導 專業訓練,情緒控制專業訓練.除了這些之外,一個優秀的殯葬 禮儀師還必須具備良好的人格素養以及溝通能力. 這一定義實際上是對殯葬禮儀師的角色進行了一個初步的 定位,殯葬禮儀師在喪葬活動中擔當著一個顧問,協調者,指揮 者,心理輔導師等角色.殯葬禮儀師在喪葬活動中的角色這麽重 要, 那麽對殯葬禮儀師的角色定位進行探討有什麽重要意義呢? 二,對殯葬禮儀師的角色定位進行探討的意義 <一>能夠提升殯葬行業以及殯葬從業者的社會形象 隨著時代潮流的演進, 現代人對身後事已漸漸采取正面健康 的態度,而殯葬業也在近幾年來的改革及創新下,脫離以往社會 大眾的觀感,取而代之的是一種莊嚴尊重的形象.

而人生最後一 出戲的導演——殯葬禮儀師在整場治喪活動中所體現出的專業 水平,人文素養,很強的辦事能力等,都會對改變和提升殯葬行 業以及殯葬從業者的社會形象有重要意義. 筆者有一個很實際的 例子, 一次, 我接到湘雅附屬第二醫院線人的電話說有人過世了, 便帶好公司資料急忙趕到病室.這個時候也來了一個"彈四郎" (長沙把從事殯葬一條龍的個體的稱作彈四郎)他嘴叼香煙,口 嚼檳榔,穿著隨意邋遢,而我西裝革履,表情莊重,形成了鮮明 的對比.顯然家屬把老人的後事交給了我.我到了往生者床前, 先是三鞠躬,然後安慰家屬並指導家屬辦理手續.圓滿地辦理完 其後事之後,家屬感謝地說: "沒有想到現在在殯葬行業工作的 都是你們這些帥哥美女了,而且一點也不忌諱.謝謝你們!"在 服務過程中,不僅僅展示了懷恩禮儀師的良好素質,而且是殯葬 從業者良好形象的展示!

<二>能夠純化社會風氣,弘揚孝道 中國喪葬儀式的架構是以儒家思想為核心的, 整個治喪過程 就是中國倫理價值的表現形式.因此,每個儀式中都蘊含著孝道 的概念,例如:早晚上香,拜飯,打洗臉水等,就如同父母健在, 服侍父母起居一樣.《中庸-第十九章》所謂:"事死如事生, 事亡如事存,孝之至也."殯葬禮儀師向家屬闡述儀式意義時, 實際上也就是在弘揚孝道.在長沙,很多喪家都不守靈,按照中 國傳統的風俗,這是不孝的體現.懷恩禮儀師在指導家屬辦理喪 事的時候會建議守靈,讓他們陪伴其親人最後一程,以盡孝道.

<三>能夠指導和傳播殯葬禮儀,殯葬文化 在面對親人去世時,家屬常常會陷入一種無助的狀態,尤其 在現代社會, 大家對儀式流程感到陌生, 對於喪葬的禮節也不懂. 這個時候,殯葬禮儀師作為一個專業人員,在圓滿辦理往生者後 事的同時,也要傳播殯葬禮節,殯葬文化,使得殯葬禮儀和文化 成為與其他禮節一樣的禮儀常識.例如:在靈堂前燒的香都不能 滅,意思為家族香火不斷,而很多家屬不知道,往往在守靈時忘 記點香或者不連續點香.所以我們提醒家屬及時給往生者上香, 不讓香火滅了!在這個過程中就是把這個文化常識告訴了家屬. 三,懷恩殯葬禮儀師的角色初探 在懷恩的所有案件中都有一位禮儀師全程負責整個案件的 執行,這位禮儀師在案件中處於最大的地位,無論是領導還是員 工都要聽從於禮儀師的調配, 同時懷恩對禮儀師的任務要求的也 非常明確,對於每個環節應該做什麽,要達到什麽標準都進行了 嚴格的規範. 所以在懷恩所有禮儀師對自己在喪事服務中的任務 都很明確.這很大程度上促進了喪事的順利圓滿進行.懷恩生命 禮儀師在喪事中的角色有

: <一>擔當顧問的角色 在接觸往生者的第一時間擔任起一個顧問的角色, 了解死亡 原因等基本信息,立刻給予家屬臨終註意事項的咨詢和教育.每 個往生者的死亡原因都不同,有的是因為車禍,有的是病故,病 故還要分很多種,每種死亡情況對於整容化妝的要求都不一樣. 懷恩針對不同的死亡原因制定了不同的化妝服務. 有宗教信仰的 往生者就要針對不同宗教習俗來開展服務.譬如:對仰佛教的往 生者,懷恩會擺上三寶佛像,蓮花燈,素果等物品,請法師助念 超度,一切服務都按照佛教禮節進行.家屬剛剛失去親人沈浸在 悲痛之中仍不知所措,這個時候禮儀師就要擔任起顧問的角色, 為家屬提供一些辦理喪事的指導和幫助.除此,禮儀師要對家屬 進行一些安慰和輔導,指導家屬轉移精力到辦理相關法律證件, 如:死亡證明,註銷戶口等. <

二>擔任協調者的角色 擔任起喪事協調者的角色, 與主事家屬溝通, 安排治喪流程, 並填寫治喪日程表,讓家屬能夠清楚了解後續安排以及註意事 項.喪事協調者的角色就是協調好人,事,物,車的關系,這個 環節可以說是使整個喪事活動成型的關鍵環節. 強調與主事家屬 進行溝通是因為主事家屬對整個喪事的安排起最重要的作用. 在 這個環節中,首先要認真收集往生者的信息,對喪事做一個整體 安排.每天做什麽事情,需要哪些物品,哪些人參加,註意事項 等等,都要協調安排,理清層次.在懷恩,殯葬禮儀師在和主事 家屬進行了充分的溝通和協調後都會填寫一張 XX 治喪日程表, 把治喪期間的每個點記載清楚及註意事項, 使得大家對整個喪事 的安排非常熟練.同時,也能顯示自己專業,取得家屬信任.治 喪期間多與家屬溝通協商,特別要註重一些細節性的事務.如有 多少人參加追悼會,要預定大廳中廳還是小廳,會場怎樣布置, 追悼會上哪位領導講話,喪家的親屬關系,家屬答謝的物品以及 宴席安排等等的事務,需要不斷地與家屬進行溝通,不遺漏任何 細節.

<三>擔當指揮者的角色 擔當指揮者的角色 治喪全盤控制,人員,車輛,物品調配,專業執行.懷恩有 一個"ABC 法則"即:在洽談和操作過程中禮儀師是 A,即第一 位的;其他的都是 B 或者 C 即協助禮儀師來完成工作的.而禮儀 師是整個服務團隊中的主導者, 所有的服務人員必須聽從[生命禮儀](http://www.898898.com.tw/)師 的調配和安排,這就要求禮儀師要很好的掌控人員,車輛,物品 的調配以及儀式操作安排等. 懷恩的每個案件追悼會的前一天都 會有一個"行前會",把第二天所要做的工作明確到人,所用的 車輛由誰來開, 要裝哪些物品, 禮儀師都做一個詳細明確的安排, 並讓所有參與人員都知道幾點幾分要做什麽工作, 甚至每個動作 怎樣做都進行一個演練,確保追悼會萬無一失;

 <四>擔當心理輔導師的角色 治喪期間, 擔當一個心理輔導師的角色, 安撫家屬悲傷情緒, 付出真心的關懷.懷恩公司奉行著"用真心追求生命的圓滿"的 企業價值觀,全心全意為往生者及其家屬服務.特別是禮儀師, 當家屬感受到你在盡心盡力的為做好往生者的後事而努力的時 候,他們是很感動的.4 月 18 日,我們接到一個 22 歲的男電力 工人事故去世的案件,他的媽媽特別地悲痛,一直趴在水晶棺上 神經恍惚地說著以前和兒子的事情,有的家屬要拉她走,怎麽拉 都拉不走.禮儀師勸他們家屬不要拉,因為在悲痛中的人,只要 把以前的回憶說完,悲痛就會減輕一些.等她哭訴了好久,禮儀 師在一邊告訴阿姨:"人走了不能復生,您節哀!"這才慢慢將 她扶走.

<五>後續服務,與家屬成為朋友 後續服務, 治喪結束,記錄檔案,建立生命紀念館,並提供家屬後續做 七,百日,忌日的日期以及註意事項.現代殯儀服務不像傳統的 殯儀服務一樣,辦完喪事後工作就完成了,懷恩還提供一些後續 關懷.懷恩的每場案件都有攝像,喪事辦完後,工作人員就會收 集往生者的照片等制作成非常精美的生命紀念冊; 懷恩還建立了 專門的生命紀念網站, 在案件結束後會為往生者建立網上生命紀 念館,電話提醒家屬做七,百日,忌日的日期以及註意事項等. 清明節還會提供一些祭拜服務等等. 禮儀師要盡量與家屬接觸和 交往,以一個朋友的角色來幫助客戶,獲得客戶的認可. 總體來說,殯葬禮儀師的任務是煩瑣的,扮演好此角色不是 一件容易的事情. 只有讓禮儀師明確自己在葬禮中所扮演的角色 和任務,才能將一個葬禮辦得圓滿. 目前,國內還沒有殯葬禮儀師的角色定位標準,法律上也沒 有證照的考核標準.但各個地方的殯儀服務公司,殯儀館等都在 探索,以滿足不斷發展的喪葬需求和行業發展的步伐.懷恩生命 [生命禮儀](http://www.898898.com.tw/)師的角色定位可以說是領先的觀念, 期許能有更好的殯葬禮