---
title: "生前 契約 規劃"
date: 2022-08-05
categories: ["living-contract"]
tags:
- living-contract
- living-contract-planning
description: "生前 契約 規劃"
featured: true
toc: true
---

### 生命的課題-面對死亡，我們能做的事前規劃有哪些？

更新日期：民國111年1月14日
主要資料來源：內政部、財政部、衛生福利部

![生前規畫清單：生前契約、遺產規劃、預立醫療、預立環保葬](https://ws.www.gov.tw/001/Upload/402/relpic/9065/510004/4fb1dff9-f331-4311-ad88-49512be97242.jpg)

當生命來到一個轉折處，可能面臨長期臥病或即將走入人生的終曲，為了盡可能地減少離別的遺憾，除了至親的陪伴，也需要交代或安排身後事。本文統整了一份生前規畫清單，讓民眾了解到在生命的盡頭之前，可以預先做哪些規劃。本文提出的生前規畫清單並不具強制性，可依自身需要選擇想關注的議題。

一、生前契約

生前契約(生前殯葬服務契約)是指預先向殯葬業者購買生後的殯葬禮儀服務，包含奠儀場地準備、入殮移柩、奠儀儀式、遺體安葬等，讓民眾可以提前決定如何辦理身後事。以下為簽訂生前契約的參考流程與注意事項：

**(一) 簽訂契約**

*   1

    **尋找合法生前契約業者**
    可點此查詢<[生前殯葬服務契約業者名單](https://mort.moi.gov.tw/frontsite/search/companyPublishAction.do?method=viewCompanyList&isPublish=true&siteId=MTAx&subMenuId=403 "[另開新視窗]生前殯葬服務契約業者名單")\>【站外連結-資料來源：內政部全國殯葬資訊入口網，民國109年11月】

*   2

    **審閱契約內容 (審閱期間：消費者可將契約帶回家審閱至少5日)**
    簽約前詳細審閱契約內容有無不公平條款，可參閱內政部殯葬相關法規之<[生前殯葬服務定型化契約(自用型)範本](https://mort.moi.gov.tw/frontsite/statute/dcaStatuteAction101.do?method=doReadStatute&statuteId=246 "[另開新視窗]生前殯葬服務定型化契約(自用型)範本")\>、<[生前殯葬服務定型化契約(家用型)範本](https://mort.moi.gov.tw/frontsite/statute/dcaStatuteAction101.do?method=doReadStatute&statuteId=247 "[另開新視窗]生前殯葬服務定型化契約(家用型)範本")\>及<[生前殯葬服務定型化契約(自用型)應記載及不得記載事項](https://mort.moi.gov.tw/frontsite/statute/dcaStatuteAction101.do?method=doReadStatute&statuteId=244 "[另開新視窗]生前殯葬服務定型化契約(自用型)應記載及不得記載事項")\>、<[生前殯葬服務定型化契約(家用型)應記載及不得記載事項](https://mort.moi.gov.tw/frontsite/statute/dcaStatuteAction101.do?method=doReadStatute&statuteId=245 "[另開新視窗]生前殯葬服務定型化契約(家用型)應記載及不得記載事項")\>
    【站外連結-資料來源：內政部全國殯葬資訊入口網，民國109年11月】

*   3

    **簽訂契約，預繳費用**
    依契約明定之付款方式繳款，並向業者索取發票。

*   4

    **確認業者將預收費用的75%交付信託**
    具一定規模之殯葬業者，應將預收費用的75%交付信託業管理業者。民眾可定期到信託業者的網站，查詢所繳費用的信託呈報狀況。
    站外連結之參考文章:
    [\>>殯葬相關法規-函釋<有關生前契約業者得就預收費用75%交付信託>](https://mort.moi.gov.tw/frontsite/statute/dcaStatuteAction101.do?method=doDemandStaExpInfo&iscancel=true&explainId=29 "[另開新視窗]>>殯葬相關法規-函釋<有關生前契約業者得就預收費用75%交付信託>")【資料來源：內政部全國殯葬資訊入口網，民國104年10月】

*   5

    **定期檢視與調整契約內容**

**(二) 解除契約**

1.  若您是**自簽約日起14天內**書面解除契約，業者應在契約終止日30天內全數退費。
2.  若您是**自簽約日起超過14天**書面解除契約，業者應在契約終止日30天內退還契約總價80%；分期付款者，業者應退還已繳金額扣除不超過契約總價的20%。
3.  若契約未記載退還比例，業者應全數退還已繳金額。

二、遺產規劃

**(一) 生前贈與及死後繼承**

財富移轉分為生前贈與及死後繼承，以下統整生前贈與及死後繼承所產生的稅額，民眾可衡量自身財富狀況來規劃遺產。另外也可參閱財政部稅務入口網<[遺產稅及贈與稅節稅手冊](https://www.etax.nat.gov.tw/etwmain/tax-info/understanding/tax-saving-manual/national/download/NnQR8WY "[另開新視窗]遺產稅及贈與稅節稅手冊")\>，透過各種情境的範例解說，讓民眾更了解遺產及贈與稅如何節稅。遺產包含：土地、地上物、房屋、動產及其他有財產價值的權利（存款、債權、股票、現金、黃金、珠寶、其他財產或權利等），以及死亡前2年內贈與的財產。

|   | 生前贈與(贈與稅) | 死後繼承(遺產稅) |
|---|---|---|
| 納稅義務人 | 贈與人 | 繼承人 |
| 計算依據 | 依據106年5月12(含)以後實施三級累進稅率10%、15%及20%新制計算 | 依據106年5月12(含)以後實施三級累進稅率10%、15%及20%新制計算 |
| 稅額計算 | 應納贈與稅額 = 課稅贈與淨額 (贈與總額-免稅額-扣除額) \* 稅率 - 累進差額 - 扣抵稅額 - 新舊制差額調整 (限106年5月12日新法實施當年度) | 應納遺產稅額 = 課稅遺產淨額 (遺產總額-免稅額-扣除額) \* 稅率 - 累進差額 - 扣抵稅額及利息 |
| 其他稅額(土地/房屋) | 除了繳納贈與稅，還須繳納以下稅賦：<br>1\. 贈與土地：土地增值稅20％、30％、40％<br>2\. 贈與房屋：契稅6%若為配偶贈與，則無須繳納贈與稅和土地增值稅，請參閱稅務小常識<[配偶贈與](https://www.etax.nat.gov.tw/etwmain/tax-info/understanding/tax-saving-manual/national/estate-and-gift-tax/97glExl "[另開新視窗]配偶贈與")\> | 無 |
| 免稅額 | 指贈與人免稅的額度：1\. 220萬元/年(自111/1/1起為244萬元/年) <br> 2\. 子女婚嫁贈與：100萬元 | 1,200萬元(如為**軍、警、公教人員**，在執行職務死亡者為2,400萬元) |
| 扣除額 | 1\. 土地增值稅、契稅：若是由受贈人繳納贈與稅時，土地增值稅和契稅可列入扣除額 <br> 2\. 其他贈與負擔 | 1\. 配偶扣除額：493萬元/人<br>2\. 直系血親卑親屬扣除額：50萬元/人<br>3\. 父母扣除額：123萬元/人<br>4\. 身心障礙扣除額：618萬元/人<br>5\. 扶養親屬扣除額：50萬元/人<br>6\. 喪葬費：123萬元<br>7\. 公共設施保留地扣除額<br>8\. 農業用地及其地上農作物<br>9\. 執行遺囑及管理遺產之直接必要費用<br>10\. 死亡前6-9年內繼承已納遺產稅之財產<br>11\. 遺留下來的債務、稅捐、罰鍰或罰金<br>12\. 夫妻剩餘財產差額分配請求權 |